Subject: Re: Zip Roller Quote
From: Rachel Baugh <[email-masked]>
To: Tania Reed <[email-masked]>
Date: Sat, 29 Nov 2025 10:45:24 +0000

Hi Tania,

No worries, thank you for letting me know.

Out of interest, would you mind sharing a photo? Only I am more intrigued as to what window treatment it is knowing very few offer total blackout. It would just be good to know for future reference.

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Tania Reed <[email-masked]>
Date: Saturday, 29 November 2025 at 10:32
To: Rachel Baugh <[email-masked]>
Subject: Re: Zip Roller Quote

Good morning Rachel

I thought my husband had said when he dropped back the book.
We went with the pull blinds in the end from Sunshade Blinds, as they do not have to just pull straight across, the ones we have meet in the middle, so from outside they would look like curtains. They are total blackout.
So sorry for the confusion
Thank you for your help

Kind regards
Tania

Sent from my iPhone

On 29 Nov 2025, at 10:20, Rachel Baugh <[email-masked]> wrote:

Hi Tania,

Many thanks for getting the sample book dropped back to us. Was there anything alternative we could help with or just change of plan?

Have a good weekend|!

Kind Regards

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Rachel Baugh <[email-masked]>
Date: Monday, 20 October 2025 at 09:06
To: Tania Reed <[email-masked]>
Subject: Re: Zip Roller Quote

Good morning Tania,

Thank you for your response, we are open every day 8.30pm until 5.30pm and Saturdays 10am – 2pm.

There is parking available attached to our premises however please be advised there are some roadworks going on at the trading estate at the moment.  To get to us you have to go all the way down to the bottom, turn right towards the post office and then head all the way back up to the top all the way round to the barriers and our carpark is just on the left.

Call if you get stuck and I can direct you!

Kind Regards
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Tania Reed <[email-masked]>
Date: Monday, 20 October 2025 at 04:03
To: Rachel Baugh <[email-masked]>
Subject: Re: Zip Roller Quote
Dear Rachel,

Thank you for the Quote’s.
It would be nice to see a sample, when would be a good time to pop in and is there available parking?

Kind regards
Tania

Sent from my iPhone

On 17 Oct 2025, at 17:02, Rachel Baugh <[email-masked]> wrote:

Good afternoon Tania,

Further to Adrians visit last week, please find attached your quotations for the zipscreen blackout roller blind.

I have provided this as two quotes, the first being manual and the second motorised.

If you have any questions or would like to pop in to borrow samples, please let me know and I will organise.

Have a good weekend and look forward to hearing from you,

Kind Regards
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

<_Tania Reed - Manual Operation - SO17236.pdf>
<_Tania Reed - Motorised Operation - SO17236.pdf>